.quoted, .is-style-quoted{ 
	font-size:.9em;
	margin-left:auto;
	margin-right:auto;
	max-width:550px;
}

.testimonials .quoted, .testimonials .is-style-quoted{
	margin-top:3em;
	position:relative;
}

.testimonials .quoted:before, .testimonials .is-style-quoted:before{
	position:absolute;
	width:12em;
	height:1px;
	background:#7197c4;
	content:"";
	left:50%;
	transform:translateX(-50%);
	top:-1.25em;
}

.quoter{
    font-weight:500;
	color:#7197c4;
	text-transform:uppercase;
	font-family:"brandon-grotesque", sans-serif;
	font-size:1.14em;
}

.darkblue{ color:#143045; }
.white{ color:white; }
.wp-block .white{ color:#eee; }

.testimonialsedit{
    background:#eee;
    padding:1rem 1rem .5rem;
    border:1px solid #ccc;
    border-radius:.1rem;
}

.testimonialsedit h1{
    font-size:1.15em;
    margin:-1rem -1rem .5rem;
    padding:.5em 1em;
    background:#999;
}

.testimonialsedit .h1{
    font-size:1.2em;
    margin:.75em 0 1em;
    line-height:1.18;
}

.is-root-container{
    box-sizing:border-box;
    width:100%;
    padding:0 2em;
}

.is-style-left, .is-style-right{
    display:table-cell;
    vertical-align:middle;
    text-align:center;
}
.is-style-right figure{ margin-left:-10%; }
.is-style-left{ 
    width:50%;
    padding-right:0;
}

.is-style-main{ 
	max-width:761px;
	margin:0 auto;
}
.is-style-main p{
    margin:0;
    text-indent:1.75em;
}
.is-style-main p:first-of-type{ text-indent:0; }

.leftimg{
	margin:2em auto;
	max-width:730px;
}

.leftimg figure, .leftimg p{
	display:table-cell;
	vertical-align:middle;
}

.leftimg figure{
	width:23%;
	padding-right:5%;
	line-height:0;
}

/* Buy Now Buttons */

.buyNowArea{
	width:100%;
	height:auto;
	text-align:center;
    max-width:310px;
    margin:0 auto;
}
.firstP .buyNowArea{ margin-bottom:2em; }

.buyNowArea > div{
    width:100%;
    margin:0 auto;
    line-height:0;
    display:flex;
    justify-content:space-between;
    gap:0 2%;
    align-content:center;
    align-items:stretch;
    flex-wrap:nowrap;
}

.buyNowButton{
    cursor:pointer;
    position:relative;
    border-radius:.1em;
    overflow:hidden;
    line-height:0;
    background:#7197c4;
    transition:.5s background;
}
.buyNowButton svg{ width:100%; height:auto; }
.firstP .buyNowButton{ box-shadow:.12em .13em .35em rgba(0,0,0,0.5); }
.buyNowButton a div{ display:contents; }

.buyNowButton a{
    position:relative;
    width:100%;
    height:100%;
    z-index:100;
    left:0;
    top:0;
}

.svgcolor1{ transition:.5s fill; fill:#143045; }
.svgcolor2{ transition:.5s fill; fill:#fff; }
.svgback{ transition:.5s fill; fill:#7197c4; }

.buyNowButton:hover .svgback{ fill:#143045; }
.buyNowButton:hover{ background:#143045; }
.buyNowButton:hover .svgcolor1{ fill:#7197c4; }

.wp-block .buyNowArea{ max-width:none; }
.wp-block .buyNowButton{
    height:auto;
    overflow:visible;
    line-height:inherit;
    cursor:auto;
    margin:0;
    box-sizing:border-box;
    padding:.35em;
    font-size:.8em;
    border-radius:.2em;
    width:100%;
    max-width:200px;
}
.dthemeedittext{ 
    margin-bottom:.5em;
    line-height:1.3;
}
.wp-block .buyNowButton .block-editor-link-control{ 
    min-width:0 !important;
    width:100%;
    box-sizing:border-box;
    background:rgba(255,255,255,.3);
    border-radius:.15em;
}
.wp-block .buyNowButton .block-editor-link-control__search-item{ 
    padding:0;
    box-sizing:border-box;
}
.wp-block .buyNowButton svg{ width:100%; height:auto; }
.wp-block .buyNowButton .block-editor-link-control__search-item-icon{ background:transparent !important; }
.wp-block .buyNowButton .block-editor-link-control__search-item-details{ display:none; }
.wp-block .buyNowButton:hover{ background:#fff; }
.wp-block .buyNowButton a{ display:none; }

@media all and (max-width:880px){
    .is-style-left, .is-style-right, .firstP .is-style-left, .firstP .is-style-right{
        width:100%;
        display:block;
        margin:0 auto 1em;
        padding:0;
        max-width:none;
    }
    .is-style-right{ max-width:450px; }
}
@media all and (max-width:620px){
	.leftimg figure, .leftimg p{
        display:block;
        width:100%;
		padding:0;
		margin:1em 0 1em;
		text-align:center;
    }
	.leftimg figure{ 
		width:70%;
		margin:0 auto;
		max-width:160px;
	}
}